<?php
//////////////////////////////////////////////
////////// Language: English //////////
//////////////////////////////////////////////
//// Painel de Gerenciamento do Streaming ////
//////////////////////////////////////////////

///////////////////////////
////////// Geral //////////
///////////////////////////

define ('lang_botao_titulo_ligar', 'Start');
define ('lang_botao_titulo_ligar_autodj', 'Start AutoDJ');
define ('lang_botao_titulo_desligar', 'Stop');
define ('lang_botao_titulo_reiniciar', 'Restart');
define ('lang_botao_titulo_voltar', 'Back');
define ('lang_botao_titulo_alterar', 'Change');
define( 'lang_botao_titulo_alterar_config', 'Update Settings' );
define( 'lang_botao_titulo_trocar', 'Switch' );
define ('lang_botao_titulo_atualizar', 'Update');
define ('lang_botao_titulo_adicionar', 'Add');
define ('lang_botao_titulo_cadastrar', 'Add');
define( 'lang_botao_titulo_configurar', 'Configure' );
define ('lang_botao_titulo_detalhes', '+ details');
define ('lang_botao_titulo_visualizar', 'View');
define( 'lang_botao_titulo_fechar', 'Close' );
define( 'lang_botao_titulo_diagnosticar', 'Troubleshooting' );
define( 'lang_botao_titulo_download', 'Download' );
define( 'lang_botao_titulo_aguarde', 'Wait' );
define ('lang_alerta_manutencao_servidor', 'Unable to perform action, server maintenance.');
define ('lang_alerta_dados_faltando', 'Warning! Error executing action, missing data.');
define( 'lang_alerta_revenda_nao_encontrada', 'Warning! Reseller not found.' );
define( 'lang_alerta_subrevenda_nao_encontrada', 'Warning! Sub reseller not found.' );
define( 'lang_alerta_processo_demorado', 'Attention! This process may take several minutes.\n\nUse it only if all streamings are turned off as this process may slow down the control panel.\n\nPlease be patient.' );

define ('lang_info_porta', 'Port');
define ('lang_info_porta_dj', 'DJ Port');
define ('lang_info_ip_conexao', 'Address');
define ('lang_info_ip_ftp', 'Address');
define ('lang_info_shoutcast', 'ShoutCast');
define ('lang_info_rtmp', 'RTMP URL');
define ('lang_info_ouvintes', 'Listeners');
define ('lang_info_espaco_ftp', 'Quota');
define ('lang_info_playlists', 'Playlists');
define ('lang_info_bitrate', 'Bitrate');
define ('lang_info_login_ftp', 'Login');
define( 'lang_info_plano', 'Config' );
define ('lang_info_musicas', 'Music');
define ('lang_info_sem_musicas', 'no music');
define ('lang_info_sem_registros', 'No records found to display.');
define( 'lang_info_log_login_painel', 'Login to control panel.' );
define( 'lang_info_log_logout_painel', 'Logout from control panel.' );
define( 'lang_info_ilimitado', 'UNLIMITED' );
define( 'lang_info_id', 'ID' );
define( 'lang_info_email', 'E-mail' );
define( 'lang_info_status', 'Status' );
define( 'lang_info_acoes', 'Actions' );

define( 'lang_label_novo', 'New' );
define( 'lang_label_atencao', 'Warning' );
define( 'lang_label_erro', 'Error' );
define( 'lang_label_atualizado', 'Updated' );

define( 'lang_opcao_sim', 'Yes' );
define( 'lang_opcao_nao', 'No' );

define( 'lang_info_pagina_informacoes_streaming_boas_vindas', 'Welcome back! Your last access was %s at %s' );

////////////////////////////////////////
///////////////// Menu /////////////////
////////////////////////////////////////

define( 'lang_menu_cadastrar', 'Add' );
define( 'lang_menu_streaming', 'Streamings' );
define( 'lang_menu_subrevenda', 'SubResellers' );
define( 'lang_menu_busca_avancada', 'Advanced Search' );
define( 'lang_menu_integracao', 'Integration' );
define( 'lang_menu_integracao_api', 'API' );
define( 'lang_menu_integracao_modulo_whmcs', 'WHMCS Module' );
define( 'lang_menu_estatisticas', 'Stats' );
define( 'lang_menu_configuracoes', 'Settings' );

////////////////////////////////////////
////////// Informações Gerais //////////
////////////////////////////////////////

define ('lang_titulo_logo_sc', 'Access ShoutCast');
define ('lang_botao_titulo_ligar_stm', 'Start Streaming/AutoDJ');
define ('lang_botao_titulo_desligar_stm', 'Stop Streaming/AutoDJ');
define ('lang_botao_titulo_reiniciar_stm', 'Restart Streaming/AutoDJ');
define ('lang_info_executar_acao', 'Perform Action');
define ('lang_info_escolha_acao', 'Choose an action');
define ('lang_info_ouvintes_conectados', 'Listeners Connected');
define ('lang_info_uso_ftp', 'AutoDJ Quota Used');
define ('lang_info_musica_atual', 'Now Playing');
define ('lang_info_player', 'Players');
define ('lang_titulo_suporte', 'Support');
define ('lang_titulo_sair', 'Exit');
define ('lang_titulo_fechar', 'Close');
define ('lang_alerta_bloqueio', 'Streaming Suspended! Contact our customer service for more information.');
define( 'lang_info_stm_ativos', 'Streamings Actives' );
define( 'lang_info_stm_bloqueados', 'Streamings Suspended' );
define( 'lang_info_subrevendas_ativas', 'Sub Reseller Actives' );
define( 'lang_info_subrevendas_bloqueadas', 'Sub Reseller Suspended' );
define ('lang_info_autodj_ligar', 'Connect AutoDJ');
define ('lang_info_autodj_ligar_opcoes', 'Select the desired options, the last used settings are already selected');
define ('lang_info_autodj_ultima_playlist', 'Last Executed Playlist');
define ('lang_info_autodj_playlists', 'Playlists');
define ('lang_info_autodj_shuffle', 'Order of Songs');
define ('lang_info_autodj_shuffle_opcao_seguir_ordem', 'Follow Order');
define ('lang_info_autodj_shuffle_opcao_misturar', 'Shuffle');
define ('lang_info_autodj_xfade', 'Automix/xfade');
define ('lang_info_autodj_xfade_0', 'no xfade');
define ('lang_info_autodj_xfade_2', '2');
define ('lang_info_autodj_xfade_4', '4');
define ('lang_info_autodj_xfade_6', '6');
define ('lang_info_autodj_xfade_8', '8');
define ('lang_info_autodj_xfade_10', '10');
define ('lang_info_autodj_bitrate', 'Bitrate');
define ('lang_info_autodj_bitrate_ultimo_usado', 'last used');
define ('lang_info_autodj_sem_playlist', 'You must first create a playlist to connect AutoDJ.');

define( 'lang_info_autodj_trocar_playlist_tab_titulo', 'Change Playlist' );
define( 'lang_info_autodj_trocar_playlist', 'Change the playlist running for another without restarting the AutoDJ.' );

define ('lang_info_aviso_titulo', 'Warning');
define ('lang_info_aviso_data', 'Added on');
define ('lang_info_aviso_desativar', 'Check this box to not display this warning again in your control panel.');

define ('lang_info_status_transmitindo', 'Broadcasting');
define ('lang_info_status_ligado', 'On Air');
define ('lang_info_status_autodj', 'AutoDJ');
define ('lang_info_status_relay', 'Relay');
define( 'lang_info_status_aovivo', 'Live' );
define ('lang_info_status_desligado', 'Off');
define ('lang_info_status_manutencao', 'Maintenance');
define ('lang_info_status_erro', 'Error');
define ('lang_info_em_breve', 'Coming Soon' );

define( 'lang_info_player_facebook_play', 'Click Play to listen!' );

//////////////////////////////////////////////////
////////// Menu Gerenciamento Streaming //////////
//////////////////////////////////////////////////

define( 'lang_info_gerenciar_streaming', 'Manage Streaming' );
define( 'lang_info_escolha_porta', 'Select an port' );
define( 'lang_info_escolha_acao', 'Select an action' );
define( 'lang_info_executar_acao', 'Execute Action' );
define( 'lang_info_buscar_porta', 'Seach streaming by port only' );
define( 'lang_info_buscar_subrevenda', 'Seach Sub Reseller by ID' );
define( 'lang_info_buscar_subrevenda_resultado_erro', 'Oops! Sub Reseller with ID %s not found!' );
define( 'lang_acao_label_stm', 'Streaming' );
define( 'lang_acao_label_autodj', 'AutoDJ' );
define( 'lang_acao_label_solucao_problemas', 'Troubleshooting' );
define( 'lang_acao_label_admin', 'Administration' );
define( 'lang_acao_stm_ligar', 'Start' );
define( 'lang_acao_stm_desligar', 'Stop' );
define( 'lang_acao_stm_ligar_todos', 'Start All Streamings' );
define( 'lang_acao_stm_ligar_autodj_todos', 'Start All AutoDJs' );
define( 'lang_acao_stm_logs_servidor', 'ShoutCast Logs' );
define( 'lang_acao_autodj_logs_servidor', 'AutoDJ Logs' );
define( 'lang_acao_stm_acessar_painel_streaming', 'Login to Streaming Control Panel' );
define( 'lang_acao_stm_alterar_config', 'Change Settings/Package' );
define ('lang_acao_stm_info', 'Information');
define ('lang_acao_stm_players', 'Players');
define ('lang_acao_stm_ouvintes_conectados', 'Listeners Connected');
define ('lang_acao_stm_stats', 'Statistics');
define ('lang_acao_stm_kick', 'Kick Source');
define( 'lang_acao_stm_painel_shoutcast', 'Shoutcast Page' );
define ('lang_acao_stm_protecao', 'Enable/Disable Protection');
define ('lang_acao_solucao_problemas_sincronizar_aacplus', 'Synchronize AACPlus');
define( 'lang_acao_solucao_problemas_player_facebook', 'Update FaceBook Cache' );
define( 'lang_acao_solucao_problemas_encoder', 'Fix Encoder MP3/AACPlus' );
define( 'lang_acao_solucao_problemas_diagnosticar_autodj', 'Troubleshooting AutoDJ' );
define( 'lang_acao_solucao_problemas_sincronizar_playlists', 'Synchronize Playlists' );
define( 'lang_acao_stm_app_android', 'App Android' );
define ('lang_acao_autodj_recarregar_playlist', 'Reload Playlist');
define( 'lang_acao_autodj_trocar_playlist', 'Switch Playlist' );
define ('lang_acao_autodj_pular_musica', 'Jump Music');
define ('lang_acao_autodj_config', 'Settings');
define ('lang_acao_painel_config', 'Settings');
define ('lang_acao_painel_api', 'API');

define( 'lang_acao_stm_adm_mover', 'Move' );
define( 'lang_acao_stm_adm_bloquear', 'Suspend' );
define( 'lang_acao_stm_adm_desbloquear', 'Unsuspend' );
define( 'lang_acao_stm_adm_enviar_email', 'Send Mmail' );
define( 'lang_acao_stm_adm_remover', 'Remove' );
define( 'lang_acao_stm_adm_logs', 'Logs of Actions' );

//////////////////////////////////////////////////
///////// Menu Gerenciamento Sub Revenda /////////
//////////////////////////////////////////////////

define( 'lang_info_gerenciar_subrevenda', 'Manage Sub Reseller' );
define( 'lang_info_escolha_subrevenda', 'Select an sub reseller' );

define( 'lang_acao_subrevenda_informacoes', 'Information' );
define( 'lang_acao_subrevenda_alterar_config', 'Change Settings/Package' );
define( 'lang_acao_subrevenda_adm_streamings', 'List Streamings' );
define( 'lang_acao_subrevenda_adm_bloquear', 'Suspend' );
define( 'lang_acao_subrevenda_adm_desbloquear', 'Unsuspend' );
define( 'lang_acao_subrevenda_adm_remover', 'Remove' );

//////////////////////////////////////////////////
///////////////// Página Inicial /////////////////
//////////////////////////////////////////////////

define( 'lang_acao_pagina_revenda_titulo_ultimas_subrevendas', 'Last SubResellers Added' );
define( 'lang_acao_pagina_revenda_titulo_ultimas_subrevendas_id', 'ID' );
define( 'lang_acao_pagina_revenda_titulo_ultimas_subrevendas_email', 'E-mail' );
define( 'lang_acao_pagina_revenda_titulo_ultimas_subrevendas_plano', 'Package' );

define( 'lang_acao_pagina_revenda_titulo_ultimos_streamings', 'Last Streamings Added' );
define( 'lang_acao_pagina_revenda_titulo_ultimos_streamings_porta', 'Port' );
define( 'lang_acao_pagina_revenda_titulo_ultimos_streamings_servidor', 'Server' );
define( 'lang_acao_pagina_revenda_titulo_ultimos_streamings_plano', 'Package' );

////////////////////////////////////////////////////////
/////////// Página de Informações da Revenda ///////////
////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_revenda_tab_plano', 'Package Info' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_subrevendas', 'Sub Resellers' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_streamings', 'Streamings' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_streamings_ilimitado', 'UNLIMITED' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_ouvintes', 'Listeners' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_bitrate', 'Bitrate' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_ftp', 'AutoDJ Quota' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_stats', 'Stats' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_stats_ativos', 'active' );
define( 'lang_info_pagina_informacoes_revenda_tab_plano_stats_bloqueados', 'suspended' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas', 'Tools' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas_dominio', 'Own Domain' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas_email', 'Send Mail' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas_app_android', 'App Android' );
define( 'lang_info_pagina_informacoes_revenda_tab_ferramentas_idioma', 'Language' );
define( 'lang_info_pagina_informacoes_revenda_tab_integracao', 'Integration' );
define( 'lang_info_pagina_informacoes_revenda_tab_integracao_api', 'API' );
define( 'lang_info_pagina_informacoes_revenda_tab_integracao_whmcs', 'WHMCS Module' );
define( 'lang_info_pagina_informacoes_revenda_tab_acao_stm', 'Mass Actions' );
define( 'lang_info_pagina_informacoes_revenda_tab_acao_stm_ligar_stms', 'Start Streamings' );
define( 'lang_info_pagina_informacoes_revenda_tab_acao_stm_ligar_autodjs', 'Start AutoDJs' );
define( 'lang_info_pagina_informacoes_revenda_tab_avisos', 'General Notices' );

define( 'lang_info_pagina_informacoes_revenda_dica_subrevenda', 'Now you can add sub reseller accounts on your control panel, contact us to enable this option.' );

////////////////////////////////////////////////////////////
// Página de Informações do Streaming Selecionado Revenda //
////////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_streaming_aviso_gerenciamento', 'Now to execute some actions on the streaming like start/stop, you need to access the streaming control panel, using the menu above.' );
define( 'lang_info_pagina_informacoes_streaming_tab_stm_porta', 'Port' );
define( 'lang_info_pagina_informacoes_streaming_tab_stm_servidor', 'Server' );

define( 'lang_info_pagina_informacoes_streaming_tab_plano_ouvintes', 'Listeners' );
define( 'lang_info_pagina_informacoes_streaming_tab_ftp_espaco', 'FTP Quota' );
define( 'lang_info_pagina_informacoes_streaming_tab_plano_limites', 'Limit:' );

define( 'lang_info_pagina_informacoes_streaming_tab_avisos_manutencao', 'Server Maintenance Notices' );
define( 'lang_info_pagina_informacoes_streaming_tab_avisos_manutencao_sem_registros', 'No record of notices for this streaming.' );

////////////////////////////////////////////////////
////////// Página Configurações Streaming //////////
////////////////////////////////////////////////////

define( 'lang_info_pagina_configurar_streaming_tab_titulo', 'Streaming Settings' );
define( 'lang_info_pagina_configurar_streaming_aba_geral', 'General' );
define( 'lang_info_pagina_configurar_streaming_ouvintes', 'Listeners' );
define( 'lang_info_pagina_configurar_streaming_ouvintes_ilimitados', 'Unlimited' );
define( 'lang_info_pagina_configurar_streaming_bitrate', 'Bitrate' );
define( 'lang_info_pagina_configurar_streaming_ativar_autodj', 'Enable AutoDJ' );
define( 'lang_info_pagina_configurar_streaming_espaco_ftp', 'AutoDJ Quota' );
define( 'lang_info_pagina_configurar_streaming_espaco_ftp_info_ajuda', 'Use megabytes value: 1GB = 1000' );
define( 'lang_info_pagina_configurar_streaming_senha', 'DJ/Panel Password' );
define( 'lang_info_pagina_configurar_streaming_senha_admin', 'Shoutcast Password' );
define( 'lang_info_pagina_configurar_streaming_senha_admin_info_ajuda', 'Password to access the Shoutcast admin page.\n\nMay not equal Password DJ/panel.' );
define( 'lang_info_pagina_configurar_streaming_identificacao', 'Identification' );
define( 'lang_info_pagina_configurar_streaming_identificacao_info_ajuda', 'A custom name for easy streaming search on control panel.' );
define( 'lang_info_pagina_configurar_streaming_idioma', 'Language' );
define( 'lang_info_pagina_configurar_streaming_idioma_pt_br', 'Portuguese(Brasil)' );
define( 'lang_info_pagina_configurar_streaming_idioma_es', 'Spanish' );
define( 'lang_info_pagina_configurar_streaming_idioma_en', 'English(USA)' );
define( 'lang_info_pagina_configurar_streaming_email', 'Mail' );
define( 'lang_info_pagina_configurar_streaming_email_info_ajuda', 'This e-mail address will only be used by you to send messages through our panel. \n\nYou need a SMTP configured first on the Reseller Settings Icon.' );

define( 'lang_info_pagina_configurar_streaming_aba_recursos', 'Resources' );
define( 'lang_info_pagina_configurar_streaming_rtmp', 'Enable AAC+ RTMP' );
define( 'lang_info_pagina_configurar_streaming_rtmp_aviso_desativado', 'You not have RTMP enabled on your reseller package.' );
define( 'lang_info_pagina_configurar_streaming_permitir_alterar_senha', 'Enable Pass Change' );
define( 'lang_info_pagina_configurar_streaming_permitir_alterar_senha_info_ajuda', 'Enable or disable the option to customer change the streaming password on control panel.' );
define( 'lang_info_pagina_configurar_streaming_app_android', 'Enable App Android' );
define( 'lang_info_pagina_configurar_streaming_app_android_info_ajuda', 'You can enable or not the requisition App for Android. The App is free.' );
define( 'lang_info_pagina_configurar_streaming_encoders', 'Encoders' );
define( 'lang_info_pagina_configurar_streaming_encoders_mp3', 'MP3' );
define( 'lang_info_pagina_configurar_streaming_encoders_aacplus', 'AACPlus' );
define( 'lang_info_pagina_configurar_streaming_encoders_info_ajuda', 'You can choose which encoders the customer can use in your stream.' );
define( 'lang_info_pagina_configurar_streaming_mini_site', 'Enable Mini Site' );
define( 'lang_info_pagina_configurar_streaming_mini_site_info_ajuda', 'You can enable or not a mini site for streaming that appears in http://player.srvstm.com/site/PORT' );

define( 'lang_info_pagina_configurar_streaming_aba_estatisticas', 'Statistics' );

define( 'lang_info_pagina_configurar_streaming_resultado_ok', 'Settings of streaming %s successfully changed.' );
define( 'lang_info_pagina_configurar_streaming_resultado_alerta', 'For the changes to take effect you must restart the streaming and AutoDJ.' );
define( 'lang_info_pagina_configurar_streaming_resultado_erro', '' );

/////////////////////////////////////////////////
////////// Página Configurações Painel //////////
/////////////////////////////////////////////////

define ('lang_info_config_painel_tab_titulo', 'Control Panel Settings');
define ('lang_info_config_painel_pagina_inicial', 'Home Page');
define ('lang_info_config_painel_pagina_inicial_info', 'Streaming Information');
define ('lang_info_config_painel_pagina_inicial_ouvintes', 'Listeners Connected');
define ('lang_info_config_painel_idioma', 'Language');

define ('lang_info_config_painel_resultado_ok', 'Settings changed successfully.');
define ('lang_info_config_painel_resultado_alerta','');
define ('lang_info_config_painel_resultado_erro', 'Unable to change the settings panel. <br> Log:');

/////////////////////////////////////////////////
////////// Core do Painel de Streaming //////////
/////////////////////////////////////////////////

define( 'lang_info_acesso_stm_nao_permitido', 'Oops! You tried to access a streaming that is not registered in your control panel.' );
define( 'lang_info_acesso_subrevenda_nao_permitido', 'Oops! You tried to access a sub reseller that is not registered in your control panel.' );

define( 'lang_info_sem_registros', 'No record found!' );
define( 'lang_info_paginacao_proxima', 'Next' );
define( 'lang_info_paginacao_anterior', 'Back' );

define( 'lang_info_campos_vazios', 'You leave empty fields!\\n\\nPlease back and try again.' );

define ('lang_acao_ligar_stm_resultado_ok', 'Streaming started successfully.');
define ('lang_acao_ligar_stm_resultado_alerta', 'The streaming is already turned on.');
define ('lang_acao_ligar_stm_resultado_erro', 'Could not start the streaming. Please try again.');

define( 'lang_acao_ligar_stm_massa_resultado_ok', 'Streaming %s started successfully.' );
define( 'lang_acao_ligar_stm_massa_resultado_erro', 'Could not start the streaming %s. Please try again.' );
define( 'lang_acao_ligar_stm_massa_resultado_fim', 'Process done!' );

define ('lang_acao_desligar_stm_resultado_ok', 'Streaming stopped successfully.');
define ('lang_acao_desligar_stm_resultado_alerta', 'The streaming is already turned off.');
define ('lang_acao_desligar_stm_resultado_erro', 'Unable to stop streaming. Please try again.');

define ('lang_acao_kick_stm_resultado_ok', 'Source disconnected successfully.');
define ('lang_acao_kick_stm_resultado_alerta', 'The streaming is not turned on.');
define ('lang_acao_kick_stm_resultado_erro', 'Unable to disconnect the source at streaming. Please try again.');

define ('lang_acao_sinc_aacplus_stm_resultado_ok', 'Streaming synchronized successfully in the RTMP server.');
define ('lang_acao_sinc_aacplus_stm_resultado_alerta', 'The streamint is not configured with AAC + RTMP.');
define ('lang_acao_sinc_aacplus_stm_resultado_erro','');

define ('lang_acao_ligar_autodj_resultado_relay', 'The AutoDJ can not be started because the relay is activated. <br> you must disable the relay to turn on the AutoDJ.');
define ('lang_acao_ligar_autodj_resultado_ok', 'AutoDJ started successfully.');
define ('lang_acao_ligar_autodj_resultado_alerta', 'The AutoDJ already been running. <br /> To start another playlist AutoDJ you off.');
define ('lang_acao_ligar_autodj_resultado_erro', 'Could not start AutoDJ <br> Please try again or create a new playlist.');

define( 'lang_acao_ligar_autodj_massa_resultado_relay', 'The AutoDJ %s can not be started because the relay is activated.' );
define( 'lang_acao_ligar_autodj_massa_resultado_ok', 'AutoDJ %s started successfully.' );
define( 'lang_acao_ligar_autodj_massa_resultado_erro', 'Could not start AutoDJ %s, please try again or create a new playlist.' );
define( 'lang_acao_ligar_autodj_massa_resultado_fim', 'Process done!' );

define ('lang_acao_desligar_autodj_resultado_ok', 'AutoDJ stopped successfully.');
define ('lang_acao_desligar_autodj_resultado_alerta','');
define ('lang_acao_desligar_autodj_resultado_erro', 'Unable to stop the AutoDJ <br> try again.');

define ('lang_acao_pular_musica_autodj_resultado_ok', 'Current Song in AutoDJ skipped successfully.');
define ('lang_acao_pular_musica_autodj_resultado_alerta','');
define ('lang_acao_pular_musica_autodj_resultado_erro', 'Unable to jump to the current múica AutoDJ.');

define ('lang_acao_recarregar_playlist_autodj_resultado_ok', 'Playlist of AutoDJ reloaded successfully.');
define ('lang_acao_recarregar_playlist_autodj_resultado_alerta','');
define ('lang_acao_recarregar_playlist_autodj_resultado_erro', 'Could not reload the playlist AutoDJ. <br> try again.');

define( 'lang_acao_trocar_playlist_autodj_resultado_ok', 'Playlist of AutoDJ switched successfully.<br>The new playlist will start after the current song ends.' );
define( 'lang_acao_trocar_playlist_autodj_resultado_alerta', 'The AutoDJ is not started.' );
define( 'lang_acao_trocar_playlist_autodj_resultado_erro', 'Could not switch the playlist AutoDJ.<br>Try again.' );

////////////////////////////////////////////////////////
////////// Página de Informações do Streaming //////////
////////////////////////////////////////////////////////

define ('lang_info_pagina_informacoes_tab_streaming', 'Streaming Information');
define ('lang_info_pagina_informacoes_tab_plano', 'Package Information');
define ('lang_info_pagina_informacoes_tab_ftp', 'FTP Information');
define( 'lang_info_pagina_informacoes_tab_plano_uso', 'Informações de Uso' );
define ('lang_info_pagina_informacoes_tab_gerenciamento_streaming', 'Streaming Management');
define ('lang_info_pagina_informacoes_tab_gerenciamento_autodj', 'AutoDJ Management');
define( 'lang_info_pagina_informacoes_tab_gerenciamento_painel', 'Control Panel Management' );
define ('lang_info_pagina_informacoes_tab_atualizacoes', 'Control Panel & Streaming Updates');
define ('lang_info_pagina_informacoes_tab_atualizacoes_vazio', 'No information to display.');
define( 'lang_info_pagina_informacoes_tab_avisos', 'Announcements' );
define ('lang_info_pagina_informacoes_tab_avisos_vazio', 'No information to display.');
define ('lang_info_pagina_informacoes_tab_menu_config', 'Settings');
define ('lang_info_pagina_informacoes_tab_menu_config_relay', 'Configure Relay');
define ('lang_info_pagina_informacoes_tab_menu_players', 'Players');
define ('lang_info_pagina_informacoes_tab_menu_ouvintes_conectados', 'Listeners Connected');
define ('lang_info_pagina_informacoes_tab_menu_stats', 'Statistics');
define ('lang_info_pagina_informacoes_tab_menu_kick', 'Disconnect Source');
define ('lang_info_pagina_informacoes_tab_menu_protecao', 'Protection for Attacks');
define ('lang_info_pagina_informacoes_tab_menu_api', 'API');
define ('lang_info_pagina_informacoes_tab_menu_sinc_aacplus', 'Synchronize AAC +');
define ('lang_info_pagina_informacoes_tab_menu_player_facebook', 'FaceBook Player');
define( 'lang_info_pagina_informacoes_tab_menu_ferramentas', 'Tools' );
define( 'lang_info_pagina_informacoes_tab_menu_logs', 'Logs of Actions' );
define( 'lang_info_pagina_informacoes_tab_menu_ajuda', 'Help/Tutorials' );
define( 'lang_info_pagina_informacoes_tab_menu_app_android', 'App Android' );
define ('lang_info_pagina_informacoes_tab_menu_recarregar_playlist', 'Reload Playlist');
define( 'lang_info_pagina_informacoes_tab_menu_trocar_playlist', 'Switch Playlist' );
define ('lang_info_pagina_informacoes_tab_menu_pular_musica', 'Jump Music');
define ('lang_info_pagina_informacoes_tab_menu_gerenciar_musicas', 'Manage Music');
define ('lang_info_pagina_informacoes_tab_menu_gerenciar_playlists', 'Manage Playlists');
define ('lang_info_pagina_informacoes_tab_menu_gerenciar_djs', 'Manage DJs');
define ('lang_info_pagina_informacoes_tab_menu_gerenciar_agendamentos', 'Schedule Playlists');
define( 'lang_info_pagina_informacoes_tab_menu_app_painel', 'Mobile Version App' );
define( 'lang_info_pagina_informacoes_tab_menu_idioma', 'Language' );
define( 'lang_info_pagina_informacoes_tab_menu_ips_bloqueados', 'IP Suspended' );

////////////////////////////////
////////// Página Logs //////////
////////////////////////////////

define( 'lang_info_streaming_logs_tab_titulo', 'Logs de Actions' );
define( 'lang_info_streaming_logs_info', 'Check on this page the last 100 records of all actions taken on this streaming.' );
define( 'lang_info_streaming_logs_data', 'Date' );
define( 'lang_info_streaming_logs_ip', 'IP' );
define( 'lang_info_streaming_logs_navegador', 'Browser' );
define( 'lang_info_streaming_logs_log', 'Log' );

/////////////////////////////////////////
////////// Página Módulo WHMCS //////////
/////////////////////////////////////////

define( 'lang_info_pagina_modulo_whmcs_tab_titulo_streaming', 'WHMCS Module for Streaming' );

define( 'lang_info_pagina_modulo_whmcs_streaming_texto1', 'To facilitate the use of your plan, we create a module for WHMCS. Version %s now allows you to manage more than one resale in the same WHMCS because the API key and URL of the panel is now configured in the registry of the server and not in the module file.<br /><br />Check out your private key to be used for integrating and configuring the module:' );

define( 'lang_info_pagina_modulo_whmcs_streaming_texto2', '<span class="texto_padrao_vermelho_destaque">Download Module %s:</span> <a href="http://'.$_SERVER['HTTP_HOST'].'/stmadvance.zip">click here</a><br /><br /><strong>Install & Settings</strong><br /><br />1-After the download, uncompress the file <strong>stmadvance.zip</strong> on your computer.<br /><br />2-Upload the directory <strong>stmadvance</strong> into the WHMCS modules/servers directory.<br /><br />3-Login to your WHMCS and go to <strong>Settings - Products/Services - Servers</strong>:' );

define( 'lang_info_pagina_modulo_whmcs_streaming_texto3', '4-On the next windows click on the option to add new server.<br /><br />5-On field <strong>Name</strong> enter a name for this server like Streaming, on the field <strong>Hostname</strong> enter the URL of your controle panel streaming with us including the http:// and on the field <strong>IP Address</strong> enter your unique access hash: <strong>%s</strong>' );

define( 'lang_info_pagina_modulo_whmcs_streaming_texto4', '6-Enter the data of your choice on the remainder fields.<br /><br />6-Now is the time to add the products, on the tab <strong>Module Settings</strong> select the <strong>Stmadvance</strong> module and enter the product options(listeners, space AutoDJ, bitrate...)<br /><br />7-On the tab <strong>Custom Fields</strong> add a new field with the exact name <strong>Porta</strong> (first letter upper) and save.<br /><br />Done! Your WHCMS is now integrated with the streaming control panel.<br /><br />Note: The additional field created that will be used to identify the streaming client. When you enable streaming on your WHMCS our system will tell the WHMCS the port created for streaming and it will be recorded in the client\'s product as well as IP server and FTP.<br /> <br /> If you have questions contact our customer service.' );

define( 'lang_info_pagina_modulo_whmcs_tab_titulo', 'WHMCS Module for Sub Reseller' );

define( 'lang_info_pagina_modulo_whmcs_subrevenda_texto1', '<span class="texto_padrao_vermelho_destaque">Download Module %s:</span> <a href="http://'.$_SERVER['HTTP_HOST'].'/subrevendastm.zip">click here</a><br /><br /><strong>Install & Settings</strong><br /><br />1-After the download, uncompress the file <strong>subrevendastm.zip</strong> on your computer.<br /><br />2-Upload the directory <strong>stmadvance</strong> into the WHMCS modules/servers directory.<br /><br />3-Login to your WHMCS and go to <strong>Settings - Products/Services - Servers</strong>' );

define( 'lang_info_pagina_modulo_whmcs_subrevenda_texto2', '4-On the next windows click on the option to add new server.<br /><br />5-On field <strong>Name</strong> enter a name for this server like Streaming, on the field <strong>Hostname</strong> enter the URL of your controle panel streaming with us including the http:// and on the field <strong>IP Address</strong> enter your unique access hash: <strong>%s</strong>' );

define( 'lang_info_pagina_modulo_whmcs_subrevenda_texto3', '6-Enter the data of your choice on the remainder fields.<br /><br />6-Now is the time to add the products, on the tab <strong>Module Settings</strong> select the <strong>subrevendastm</strong> module and enter the product options(listeners, space AutoDJ, bitrate...)<br /><br />7-On the tab <strong>Custom Fields</strong> add a new field with the exact name <strong>ID</strong> and save.<br /><br />Done! Your WHCMS is now integrated with the streaming control panel.<br /><br />Note: The additional field created that will be used to identify the streaming client. When you enable sub reseller on your WHMCS our system will tell the WHMCS the port created for sub reseller and it will be recorded in the client\'s product as well as client\'s mail to control panel login.<br /> <br /> If you have questions contact our customer service.' );

//////////////////////////////////////////////////
////////// Página Configurações Revenda //////////
//////////////////////////////////////////////////

define( 'lang_info_pagina_config_revenda_tab_titulo', 'Reseller Settings' );
define( 'lang_info_pagina_config_revenda_tab_config_geral', 'General Settings' );
define( 'lang_info_pagina_config_revenda_config_geral_senha', 'Reseller Password' );
define( 'lang_info_pagina_config_revenda_config_geral_senha_ajuda', 'Password to access the reseller panel.\n\nLeave empty if not want to change.' );
define( 'lang_info_pagina_config_revenda_config_geral_idioma', 'Language' );
define( 'lang_info_pagina_config_revenda_config_geral_idioma_ajuda', 'Selecione o idioma do seu painel de controle de revenda.\n\nSelect your languege for the reseller control panel.\n\nSeleccione el idioma para su panel de control para la reventa.' );
define( 'lang_info_pagina_config_revenda_config_geral_url_suporte', 'Support Page' );
define( 'lang_info_pagina_config_revenda_config_geral_url_suporte_ajuda', 'Enter the URL of their support page for your customers to contact their support.' );

define( 'lang_info_pagina_config_revenda_tab_config_smtp', 'SMTP Settings' );
define( 'lang_info_pagina_config_revenda_config_smtp_info1', 'Use this option to configure your SMTP server to be used for password recovery of your panel and the panel of its customers, in addition to sending notices about espaçoo exceeded among others.' );
define( 'lang_info_pagina_config_revenda_config_smtp_info2', 'You need to add the SPF this SMTP domain the following entry:' );
define( 'lang_info_pagina_config_revenda_config_smtp_smtp_servidor', 'SMTP Server' );
define( 'lang_info_pagina_config_revenda_config_smtp_smtp_porta', 'SMTP Port' );
define( 'lang_info_pagina_config_revenda_config_smtp_smtp_email', 'Email' );
define( 'lang_info_pagina_config_revenda_config_smtp_smtp_senha', 'Password' );

define( 'lang_info_pagina_config_revenda_tab_recursos', 'Resources' );
define( 'lang_info_pagina_config_revenda_recursos_tutoriais', 'Enable Tutorials' );
define( 'lang_info_pagina_config_revenda_recursos_tutoriais_url', 'External URL' );
define( 'lang_info_pagina_config_revenda_recursos_tutoriais_ajuda', 'You can enable or disable the display of the tutorials in the Help menu of the streaming panel.\n\nThe tutorials are created by our staff for general use.' );
define( 'lang_info_pagina_config_revenda_recursos_downloads_url', 'URL Downloads' );
define( 'lang_info_pagina_config_revenda_recursos_url_logo', 'URL Logo' );
define( 'lang_info_pagina_config_revenda_recursos_url_logo_info', 'Must be 170px X 35px' );
define( 'lang_info_pagina_config_revenda_recursos_downloads_url_info', 'You can enable a external downloads URL(from your site) or leave empty to disable this resource.' );
define( 'lang_info_pagina_config_revenda_recursos_app_android', 'Enable App Android' );
define( 'lang_info_pagina_config_revenda_recursos_app_android_ajuda', 'You can enable or not the requisition App for Android. The App is free.' );
define( 'lang_info_pagina_config_revenda_recursos_app_android_info', 'You can individually enable this option on the streamings, for it leave disabled here.' );
define( 'lang_info_pagina_config_revenda_recursos_app_android_painel', 'Enable Panel App Android' );
define( 'lang_info_pagina_config_revenda_recursos_app_android_painel_info', 'You can enable or disable the download page android app access to the panel.' );
define( 'lang_info_pagina_config_revenda_recursos_downloads', 'Downloads' );
define( 'lang_info_pagina_config_revenda_recursos_downloads_ajuda', 'Você pode habilitar ou não a página de downloads de programas úteis no painel de streaming.' );
define( 'lang_info_pagina_config_revenda_recursos_mini_site', 'Enable Mini Site' );
define( 'lang_info_pagina_config_revenda_recursos_mini_site_ajuda', 'You can enable or not a mini site for streaming that appears in http://player.srvstm.com/site/PORT\n\nThis option enables/disables the mini site in all streamings.' );

define( 'lang_info_pagina_config_revenda_tab_config_dominio', 'Own Domain' );
define( 'lang_info_pagina_config_revenda_config_dominio_info', 'Configure your own domain to be used in place of the default% s used in the IPs of the servers domain.' );
define( 'lang_info_pagina_config_revenda_config_dominio_dominio', 'Own Domain' );
define( 'lang_info_pagina_config_revenda_config_dominio_ajuda', 'Defines a domain to use instead of the control panel default that is displayed instead of the server IP of the streaming. If you do not want to use your own domain, leave empty.' );
define( 'lang_info_pagina_config_revenda_config_dominio_link', 'Click here to learn how to configure DNS' );
define( 'lang_info_pagina_config_revenda_config_botao_enviar', 'Change Settings' );

define( 'lang_info_pagina_config_revenda_resultado_ok', 'Settings changed successfully.' );

///////////////////////////////////////////
////////// Página Busca Avançada //////////
///////////////////////////////////////////

define( 'lang_info_pagina_busca_avancada_tab_titulo', 'Advanced Search' );
define( 'lang_info_pagina_busca_avancada_palavra_chave', 'Key' );
define( 'lang_info_pagina_busca_avancada_local', 'Category' );
define( 'lang_info_pagina_busca_avancada_local_grupo_streaming', 'Streaming' );
define( 'lang_info_pagina_busca_avancada_local_porta', 'Port' );
define( 'lang_info_pagina_busca_avancada_local_porta_dj', 'DJ Port' );
define( 'lang_info_pagina_busca_avancada_local_grupo_caracteristicas', 'Characteristics' );
define( 'lang_info_pagina_busca_avancada_local_ouvintes', 'Listeners' );
define( 'lang_info_pagina_busca_avancada_local_bitrate', 'Bitrate' );
define( 'lang_info_pagina_busca_avancada_local_encoder', 'Encoder(mp3/aacp)' );
define( 'lang_info_pagina_busca_avancada_local_identificacao', 'Identification' );
define( 'lang_info_pagina_busca_avancada_local_email', 'Email' );
define( 'lang_info_pagina_busca_avancada_local_data_cadastro', 'Registration date(DD/MM/YYYY)' );
define( 'lang_info_pagina_busca_avancada_local_grupo_servidor', 'Server' );
define( 'lang_info_pagina_busca_avancada_local_ip', 'IP address' );
define( 'lang_info_pagina_busca_avancada_local_nome', 'Server name(ex.: stm1)' );
define( 'lang_info_pagina_busca_avancada_local_grupo_subrevenda', 'Sub Reseller' );
define( 'lang_info_pagina_busca_avancada_local_id', 'ID' );
define( 'lang_info_pagina_enviar_email_botao_buscar', 'Search' );

define( 'lang_info_pagina_busca_avancada_resultado_porta', 'Port' );
define( 'lang_info_pagina_busca_avancada_resultado_porta_dj', 'DJ Port' );
define( 'lang_info_pagina_busca_avancada_resultado_servidor', 'Server' );
define( 'lang_info_pagina_busca_avancada_resultado_configuracao', 'Configuration' );
define( 'lang_info_pagina_busca_avancada_resultado_status', 'Status' );
define( 'lang_info_pagina_busca_avancada_resultado_identificacao', 'Identification' );
define( 'lang_info_pagina_busca_avancada_resultado_ouvintes', 'listeners' );

///////////////////////////////////////////
//////// Página Cadastrar Streaming ///////
///////////////////////////////////////////

define( 'lang_info_pagina_cadastrar_streaming_tab_titulo', 'Add Streaming' );
define( 'lang_info_pagina_cadastrar_streaming_aba_geral', 'General' );
define( 'lang_info_pagina_cadastrar_streaming_ouvintes', 'Listeners' );
define( 'lang_info_pagina_cadastrar_streaming_ouvintes_ilimitados', 'UNLIMITED' );
define( 'lang_info_pagina_cadastrar_streaming_bitrate', 'Bitrate' );
define( 'lang_info_pagina_cadastrar_streaming_ativar_autodj', 'Enable AutoDJ' );
define( 'lang_info_pagina_cadastrar_streaming_espaco_autodj', 'FTP AutoDJ Quota' );
define( 'lang_info_pagina_cadastrar_streaming_espaco_autodj_ajuda', 'The value must be in megabytes ex.: 1GB = 1000' );
define( 'lang_info_pagina_cadastrar_streaming_senha', 'Password' );
define( 'lang_info_pagina_cadastrar_streaming_senha_ajuda', 'Use only lestras or numbers.\n\nCharacters such as !@#$%¨& will not work correctly.' );
define( 'lang_info_pagina_cadastrar_streaming_senha_admin_ajuda', 'Password to access the Shoutcast admin page.\n\nMay not equal Password DJ/panel.' );
define( 'lang_info_pagina_cadastrar_streaming_identificacao', 'Identification' );
define( 'lang_info_pagina_cadastrar_streaming_identificacao_ajuda', 'A custom name for easy streaming of this indentation on the control panel.\n\nUnrelated to the operation of streaming.' );
define( 'lang_info_pagina_cadastrar_streaming_idioma', 'Panel Language' );
define( 'lang_info_pagina_cadastrar_streaming_idioma_ajuda', 'Default language of the client\'s control panel. Can be changed later by the client.' );
define( 'lang_info_pagina_cadastrar_streaming_email', 'Email' );
define( 'lang_info_pagina_cadastrar_streaming_email_ajuda', 'Enter an email to receive alerts panel as disk space exceeded, migration etc...\n\nThe mail send will be done if you have configured an SMTP on their resale.' );

define( 'lang_info_pagina_cadastrar_streaming_aba_recursos', 'Resources' );
define( 'lang_info_pagina_cadastrar_streaming_rtmp', 'Enable AAC+ RTMP' );
define( 'lang_info_pagina_cadastrar_streaming_rtmp_info_desativado', 'Your package does not have the RTMP enabled.' );
define( 'lang_info_pagina_cadastrar_streaming_permitir_alterar_senha', 'Enable Pass Change' );
define( 'lang_info_pagina_cadastrar_streaming_permitir_alterar_senha_info_ajuda', 'Enable or disable the option to customer change the streaming password on control panel.' );
define( 'lang_info_pagina_cadastrar_streaming_app_android', 'Enable App Android' );
define( 'lang_info_pagina_cadastrar_streaming_app_android_info_ajuda', 'You can enable or not the requisition App for Android. The App is free.' );
define( 'lang_info_pagina_cadastrar_streaming_encoders', 'Encoders' );
define( 'lang_info_pagina_cadastrar_streaming_encoders_mp3', 'MP3' );
define( 'lang_info_pagina_cadastrar_streaming_encoders_aacplus', 'AACPlus' );
define( 'lang_info_pagina_cadastrar_streaming_encoders_info_ajuda', 'You can choose which encoders the customer can use in your stream.' );
define( 'lang_info_pagina_cadastrar_streaming_mini_site', 'Enable Mini Site' );
define( 'lang_info_pagina_cadastrar_streaming_mini_site_info_ajuda', 'You can enable or not a mini site for streaming that appears in http://player.srvstm.com/site/PORT' );

define( 'lang_info_pagina_cadastrar_streaming_aba_estatisticas', 'Stats' );

define( 'lang_info_pagina_cadastrar_streaming_resultado_alerta_limite_streamings', 'Oops! You have reached the streamings limit of your package.\\n \\nContact our customer service to increase your plan.' );
define( 'lang_info_pagina_cadastrar_streaming_resultado_alerta_limite_ouvintes', 'Oops! You have reached the listeners limit of your package.\\n \\nContact our customer service to increase your plan.' );
define( 'lang_info_pagina_cadastrar_streaming_resultado_alerta_limite_espaco_autodj', 'Oops! You have reached the AutoDJ quota limit of your package.\\n \\nContact our customer service to increase your plan.' );
define( 'lang_info_pagina_cadastrar_streaming_resultado_alerta_limite_bitrate', 'Oops! You have reached the bitrate limit of your package.\\n \\nContact our customer service to increase your plan.' );

define( 'lang_info_pagina_cadastrar_streaming_resultado_ok', 'Streaming %s successfully ' );

///////////////////////////////////////////
//////////////// Página API ///////////////
///////////////////////////////////////////

define( 'lang_info_pagina_api_tab_titulo', 'Reseller API' );
define( 'lang_info_pagina_api_info', 'To easy manage your reseller account we was created a API to execute common function like add, remove, suspend and unsuspend a streaming. See below your unique API key.' );
define( 'lang_info_pagina_api_info2', 'See below all functions avaiable on the API:' );
define( 'lang_info_pagina_api_acao_cadastrar', 'Action: cadastrar' );
define( 'lang_info_pagina_api_acao_bloquear', 'Action: bloquear' );
define( 'lang_info_pagina_api_acao_debloquear', 'Action: desbloquear' );
define( 'lang_info_pagina_api_acao_alterar_senha', 'Action: alterar_senha' );
define( 'lang_info_pagina_api_acao_remover', 'Action: remover' );
define( 'lang_info_pagina_api_acao_info_erro', 'Could not connect to the control panel.' );

///////////////////////////////////////////
////////// Página Domínio Próprio /////////
///////////////////////////////////////////

define( 'lang_info_pagina_dominio_proprio_tab_titulo', 'Use Own Domain' );
define( 'lang_info_pagina_dominio_proprio_info1', 'To facilitate the use of your plan, you can configure a domain to display in your place of IP streaming or standard control panel domain so that its customers can connect in live broadcast and for the players, so when there is some migration or change of server, you need not make any changes and your customers will not be affected and did not need to change anything on the websites and broadcast programs.<br><br>Below displays the address of each server you need to create a DNS entry for each of these servers in the DNS zone of the domain you use to configure the panel.' );
define( 'lang_info_pagina_dominio_proprio_info2', 'NOTE: The use of a own domain is not required, you can use the default domain if you prefer, it\'s anonymous and you and your customers will have privacy.' );
define( 'lang_info_pagina_dominio_proprio_info3', '1. Set up your domain on the reseller control panel:' );
define( 'lang_info_pagina_dominio_proprio_status1', 'Configured' );
define( 'lang_info_pagina_dominio_proprio_status2', 'Not configured' );
define( 'lang_info_pagina_dominio_proprio_status3', 'Not configured or in propagation' );
define( 'lang_info_pagina_dominio_proprio_status_botao', 'Click here to set up now!' );
define( 'lang_info_pagina_dominio_proprio_info4', 'Note: This domain must be active and hosted on a server where you can edit the DNS zone and create DNS records.' );
define( 'lang_info_pagina_dominio_proprio_info5', '2. Add the records in DNS zone for each server listed below (at the bottom of this page there are examples of how to on the cPanel / WHM that is the most popular)' );
define( 'lang_info_pagina_dominio_proprio_servidores_nome', 'Server Name' );
define( 'lang_info_pagina_dominio_proprio_servidores_ttl', 'TTL' );
define( 'lang_info_pagina_dominio_proprio_servidores_tipo', 'Type' );
define( 'lang_info_pagina_dominio_proprio_servidores_servidor', 'Server Address' );
define( 'lang_info_pagina_dominio_proprio_servidores_status', 'Configuration Status' );
define( 'lang_info_pagina_dominio_proprio_info6', 'Note: The DNS propagation takes 10 minutes to 1 hour.' );

define( 'lang_info_pagina_dominio_proprio_info7', 'Ferramenta de Configuração automática para cPanel' );
define( 'lang_info_pagina_dominio_proprio_info8', 'Preparamos uma ferramenta para a configuração automática das entradas de DNS em domínios que estejam utilizando cPanel como painel de controle. <a href="#" onclick="abrir_log_sistema();window.open(\'/admin/revenda-dominio-cpanel\',\'conteudo\');">Clique aqui para acessar.</a>' );

define( 'lang_info_pagina_dominio_proprio_info9', 'Important Information:' );
define( 'lang_info_pagina_dominio_proprio_info10', '-You must do this procedure (add the entry in the DNS zone of your domain) on all servers listed above.<br>-New servers are periodically adders, then you need to follow this page and the status in the list of servers for added them.<br>-When a server is changed/migrated you not need to make any changes because we will do those in the default domain and this will be reflected to your domain.' );
define( 'lang_info_pagina_dominio_proprio_info11', 'How to for WHM' );
define( 'lang_info_pagina_dominio_proprio_info12', '1. Access your WHM <br/>2. Click the <strong> Edit DNS / DNS zone edit </strong> <br/> 3. Select your domain in the domain list and proceed to the next page<br/>4.Go to the end of the page with the form and add the records to the desired server as the image below:' );

////////////////////////////////////////////////////////////////
/////////// Página Domínio Próprio Ferramenta cPanel ///////////
////////////////////////////////////////////////////////////////

define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_tab_titulo', 'Tool Auto cPanel Configuration' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_tab_titulo_resultado', 'Result' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_tab_dados_cpanel', 'cPanel Login Details' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_status', 'Not configured' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_status_botao', 'Click here to configure now!' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_dominio', 'Domain' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_usuario', 'cPanel Username' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_senha', 'cPanel Pass' );
define( 'lang_info_pagina_dominio_proprio_ferramenta_cpanel_info_erro', 'If an error occour on adding any dns entry, you can try again.' );

//////////////////////////////////////////////////////////////
////// Página de Informações da Sub Revenda Selecionada //////
//////////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_subrevenda_tab_info_titulo', 'Sub Reseller Information' );
define( 'lang_info_pagina_informacoes_subrevenda_codigo', 'ID' );
define( 'lang_info_pagina_informacoes_subrevenda_email', 'Email' );
define( 'lang_info_pagina_informacoes_subrevenda_data_cadastro', 'Activation Date' );
define( 'lang_info_pagina_informacoes_subrevenda_ultimo_acesso', 'Last Access' );
define( 'lang_info_pagina_informacoes_subrevenda_status', 'Status' );
define( 'lang_info_pagina_informacoes_subrevenda_status_ativo', 'Active' );
define( 'lang_info_pagina_informacoes_subrevenda_status_bloqueado', 'Suspended' );

define( 'lang_info_pagina_informacoes_subrevenda_tab_plano_titulo', 'Package Information' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_subrevendas', 'SubResellers' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_stm', 'Streamings' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_ouvintes', 'Listeners' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_bitrate', 'Bitrate' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_limite_espaco_ftp', 'AutoDJ Quota' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_aacplus', 'AAC Plus' );
define( 'lang_info_pagina_informacoes_subrevenda_plano_ilimitado', 'UNLIMITED' );

define( 'lang_info_pagina_informacoes_subrevenda_stats_plano_stm', 'Streamings' );
define( 'lang_info_pagina_informacoes_subrevenda_stats_plano_ouvintes', 'Listeners' );
define( 'lang_info_pagina_informacoes_subrevenda_stats_plano_espaco_ftp', 'AutoDJ Quota' );

//////////////////////////////////////////////////////////////
////// Página de Listagem de Streamings da Sub Revenda  //////
//////////////////////////////////////////////////////////////

define( 'lang_info_subrevenda_streamings_tab_titulo', 'Sub Reseller Streamings' );
define( 'lang_info_subrevenda_streamings_porta', 'Port' );
define( 'lang_info_subrevenda_streamings_porta_dj', 'DJ Port' );
define( 'lang_info_subrevenda_streamings_servidor', 'Server' );
define( 'lang_info_subrevenda_streamings_plano', 'Package' );
define( 'lang_info_subrevenda_streamings_status', 'Status' );
define( 'lang_info_subrevenda_streamings_acoes', 'Actions' );
define( 'lang_info_subrevenda_streamings_ouvintes', 'listeners' );

define( 'lang_info_subrevenda_streamings_escolha_acao', 'Choose an action' );
define( 'lang_info_subrevenda_streamings_acao_informacoes', 'Information' );
define( 'lang_info_subrevenda_streamings_acao_mover_streaming', 'Move to Main Reseller' );
define( 'lang_info_subrevenda_streamings_acao_mover_streaming_subrevenda', 'Move to Another Sub Reseller' );

define( 'lang_info_subrevenda_streamings_mover_streaming_resultado_ok', 'Streaming successfully moved.' );
define( 'lang_info_subrevenda_streamings_mover_streaming_resultado_alerta', 'Could not move the streaming because it does not belong to an under their reseller.' );
define( 'lang_info_subrevenda_streamings_mover_streaming_resultado_erro', '' );

//////////////////////////////////////////////////////////////
//// Resultado de Ações do Gerenciamento da Sub Revenda  /////
//////////////////////////////////////////////////////////////

define( 'lang_info_subrevenda_streamings_bloquear_resultado_ok', 'Sub reseller successfully suspended.' );
define( 'lang_info_subrevenda_streamings_bloquear_resultado_alerta', '' );
define( 'lang_info_subrevenda_streamings_bloquear_resultado_erro', 'Could not suspend this sub reseller, please try again.' );

define( 'lang_info_subrevenda_streamings_desbloquear_resultado_ok', 'Sub reseller successfully unsuspended.' );
define( 'lang_info_subrevenda_streamings_desbloquear_resultado_alerta', '' );
define( 'lang_info_subrevenda_streamings_desbloquear_resultado_erro', 'Could not unsuspend this sub reseller, please try again.' );

define( 'lang_info_subrevenda_streamings_remover_resultado_ok', 'Sub reseller successfully remove.' );
define( 'lang_info_subrevenda_streamings_remover_resultado_alerta', '' );
define( 'lang_info_subrevenda_streamings_remover_resultado_erro', 'Could not remove this sub reseller, please try again.' );

//////////////////////////////////////////////////////////////
///////////// Página de Cdastro de Sub Revenda  //////////////
//////////////////////////////////////////////////////////////

define( 'lang_info_pagina_cadastrar_subrevenda_tab_titulo', 'Add Sub Reseller' );
define( 'lang_info_pagina_cadastrar_subrevenda_email', 'Email' );
define( 'lang_info_pagina_cadastrar_subrevenda_senha', 'Password' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_subrevendas', 'SubResellers' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_stm', 'Streamings' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_ouvintes', 'Listeners' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_bitrate', 'Bitrate' );
define( 'lang_info_pagina_cadastrar_subrevenda_limite_espaco_ftp', 'AutoDJ Quota' );
define( 'lang_info_pagina_cadastrar_subrevenda_aacplus', 'AAC Plus' );
define( 'lang_info_pagina_cadastrar_subrevenda_idioma', 'Language' );
define( 'lang_info_pagina_cadastrar_subrevenda_ilimitado', 'UNLIMITED' );
define( 'lang_info_pagina_cadastrar_subrevenda_aacplus_info_desativado', 'You not have RTMP enabled on your reseller package.' );

define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_tab_titulo', 'Statistics of Package Use' );
define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_subrevendas', 'Sub Resellers' );
define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_stm', 'Streamings' );
define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_ouvintes', 'Listeners' );
define( 'lang_info_pagina_cadastrar_subrevenda_estatisticas_espaco_ftp', 'AutoDJ Quota' );

define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_subrevendas', 'Oops! You have reached the limit of sub resellers. Contact our service to upgrade your package.' );
define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_streamings', 'Oops! You have reached the limit of streamings. Contact our service to upgrade your package.' );
define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_ouvintes', 'Oops! You have reached the limit of listeners Contact our service to upgrade your package.' );
define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_espaco_ftp', 'Oops! You have reached the limit of AutoDJ Quota. Contact our service to upgrade your package.' );
define( 'lang_info_pagina_cadastrar_subrevenda_alerta_limite_bitrate', 'Oops! You have reached the limit of bitrate. Contact our service to upgrade your package.' );

define( 'lang_info_pagina_cadastrar_subrevenda_resultado_ok', 'Sub reseller %s successfully added.' );

define( 'lang_info_pagina_cadastrar_subrevenda_aviso_subrevenda_desativado', 'Your package does not have the option of creating sub resellers, contact our customer service to change your package.' );

//////////////////////////////////////////////////////////////
/////// Página de Configurações/Plano de Sub Revenda  ////////
//////////////////////////////////////////////////////////////

define( 'lang_info_pagina_configurar_subrevenda_tab_titulo', 'Sub Reseller Settings' );
define( 'lang_info_pagina_configurar_subrevenda_email', 'Email' );
define( 'lang_info_pagina_configurar_subrevenda_senha', 'Password' );
define( 'lang_info_pagina_configurar_subrevenda_senha_info', '(Leave empty if not want to change.)' );
define( 'lang_info_pagina_configurar_subrevenda_limite_subrevendas', 'SubResellers' );
define( 'lang_info_pagina_configurar_subrevenda_limite_stm', 'Streamings' );
define( 'lang_info_pagina_configurar_subrevenda_limite_ouvintes', 'Listeners' );
define( 'lang_info_pagina_configurar_subrevenda_limite_bitrate', 'Bitrate' );
define( 'lang_info_pagina_configurar_subrevenda_limite_espaco_ftp', 'AutoDJ Quota' );
define( 'lang_info_pagina_configurar_subrevenda_aacplus', 'AAC Plus' );
define( 'lang_info_pagina_configurar_subrevenda_idioma', 'Language' );
define( 'lang_info_pagina_configurar_subrevenda_ilimitado', 'UNLIMITED' );
define( 'lang_info_pagina_configurar_subrevenda_aacplus_info_desativado', 'You not have RTMP enabled on your reseller package.' );

define( 'lang_info_pagina_configurar_subrevenda_estatisticas_tab_titulo', 'Statistics of Package Use' );
define( 'lang_info_pagina_configurar_subrevenda_estatisticas_subrevendas', 'Sub Resellers' );
define( 'lang_info_pagina_configurar_subrevenda_estatisticas_stm', 'Streamings' );
define( 'lang_info_pagina_configurar_subrevenda_estatisticas_ouvintes', 'Listeners' );
define( 'lang_info_pagina_configurar_subrevenda_estatisticas_espaco_ftp', 'AutoDJ Quota' );

define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_subrevendas', 'Oops! You have reached the limit of sub resellers. Contact our service to upgrade your package.' );
define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_streamings', 'Oops! You have reached the limit of streamings. Contact our service to upgrade your package.' );
define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_ouvintes', 'Oops! You have reached the limit of listeners Contact our service to upgrade your package.' );
define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_espaco_ftp', 'Oops! You have reached the limit of AutoDJ Quota. Contact our service to upgrade your package.' );
define( 'lang_info_pagina_configurar_subrevenda_alerta_limite_bitrate', 'Oops! You have reached the limit of bitrate. Contact our service to upgrade your package.' );

define( 'lang_info_pagina_configurar_subrevenda_resultado_ok', 'Settings of sub reseller %s successfully changed.' );

//////////////////////////////////////////////////////////////
// Página de Informações de um Streaming de uma Sub Revenda //
//////////////////////////////////////////////////////////////

define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm', 'Streaming Details' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_porta', 'Port' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_porta_dj', 'DJ Port' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_servidor', 'IP Connection/FTP' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_shoutcast', 'Shoutcast URL' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_rtmp', 'RTMP Server' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_rtmp_info_desativado', '[Disabled]' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_senha', 'DJ/Panel Password' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_stm_senha_admin', 'ShoutCast Password' );

define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano', 'Package Details' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_servidor', 'Server' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_rtmp', 'RTMP' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_ouvintes', 'Listeners' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_ftp', 'FTP AutoDJ Quota' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_playlists', 'Playlists' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_playlists_info', '(added)' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_plano_bitrate', 'Bitrate' );

define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_avisos_stm', 'Streaming Notices' );

define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_avisos_manutencao', 'Server Maintenance Notices' );
define( 'lang_info_pagina_informacoes_subrevenda_streaming_tab_avisos_manutencao_sem_registros', 'No record of notices for this streaming.' );

///////////////////////////////////////////
//////////////// Página API ///////////////
///////////////////////////////////////////

define( 'lang_info_pagina_api_tab_titulo', 'API de Gerenciamento da Revenda' );

///////////////////////////////////////////
//////////////// Página API ///////////////
///////////////////////////////////////////

define( 'lang_info_pagina_estatisticas_subrevendas', 'SubRevendas' );
define( 'lang_info_pagina_estatisticas_streamings', 'Streamings' );
define( 'lang_info_pagina_estatisticas_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_estatisticas_espaco_ftp', 'Espaço FTP' );
define( 'lang_info_pagina_estatisticas_novos_cadastros', 'Novos Cadastrados' );

define( 'lang_info_pagina_estatisticas_em_uso', 'Em Uso' );
define( 'lang_info_pagina_estatisticas_limite', 'Limite' );

define( 'lang_info_pagina_estatisticas_grafico_novos_streamings', 'Novos Streamings' );
define( 'lang_info_pagina_estatisticas_grafico_novos_subrevendas', 'Novas SubRevendas' );
define( 'lang_info_pagina_estatisticas_grafico_streamings', 'Streamings' );
define( 'lang_info_pagina_estatisticas_grafico_subrevendas', 'SubRevendas' );

define( 'lang_info_pagina_estatisticas_periodo_meses', 'Meses' );
define( 'lang_info_pagina_estatisticas_periodo_anos', 'Anos' );
define( 'lang_info_pagina_estatisticas_periodo_01', 'Janeiro' );
define( 'lang_info_pagina_estatisticas_periodo_02', 'Fevereiro' );
define( 'lang_info_pagina_estatisticas_periodo_03', 'Março' );
define( 'lang_info_pagina_estatisticas_periodo_04', 'Abril' );
define( 'lang_info_pagina_estatisticas_periodo_05', 'Maio' );
define( 'lang_info_pagina_estatisticas_periodo_06', 'Junho' );
define( 'lang_info_pagina_estatisticas_periodo_07', 'Julho' );
define( 'lang_info_pagina_estatisticas_periodo_08', 'Agosto' );
define( 'lang_info_pagina_estatisticas_periodo_09', 'Setembro' );
define( 'lang_info_pagina_estatisticas_periodo_10', 'Outubro' );
define( 'lang_info_pagina_estatisticas_periodo_11', 'Novembro' );
define( 'lang_info_pagina_estatisticas_periodo_12', 'Dezembro' );


///////////////////////////////////////////
//////////// Página Domínio SSL ///////////
///////////////////////////////////////////

define( 'lang_info_pagina_dominio_ssl_tab_titulo', 'Configurar SSL Domínio Próprio' );
define( 'lang_info_pagina_dominio_ssl_info', 'Nota: Este entedereço precisa estar apontando para nosso servidor antes de efetuar esta configuração.' );
define( 'lang_info_pagina_dominio_ssl_dominio_painel', 'Domínio Painel:' );
define( 'lang_info_pagina_dominio_ssl_info_configurado', 'Seu domínio já foi configurado, caso tenha algum problema entre em contato com nosso atendimento.' );

define( 'lang_info_pagina_dominio_ssl_resultado_ok', 'Domínio adicionado a fila para configuração.' );
define( 'lang_info_pagina_dominio_ssl_resultado_alerta', 'Prazo é de até 1 hora para que SSL esteja instalado.' );
define( 'lang_info_pagina_dominio_ssl_resultado_erro', 'Não foi posível configurar o SSL pois seu domínio não esta apontando para nosso servidor.' );
?>